{
	"name": "@dkx/ng-json-api",
	"version": "0.0.0",
	"description": "Entity mapper for json api specification in Angular",
	"repository": "git@gitlab.com:dkx/angular/json-api.git",
	"author": "David Kudera <kudera.d@gmail.com>",
	"license": "MIT",
	"private": true,
	"dependencies": {
		"@dkx/types-class": "^0.0.2"
	},
	"peerDependencies": {
		"@angular/common": ">=10.0.0",
		"@angular/core": ">=10.0.0",
		"@dkx/json-api": "^5.3.0",
		"rxjs": "*"
	},
	"devDependencies": {
		"@angular-devkit/build-angular": "^0.1102.2",
		"@angular/animations": "^11.2.3",
		"@angular/cli": "^11.2.2",
		"@angular/common": "^11.2.3",
		"@angular/compiler": "^11.2.3",
		"@angular/compiler-cli": "^11.2.3",
		"@angular/core": "^11.2.3",
		"@angular/forms": "^11.2.3",
		"@angular/platform-browser": "^11.2.3",
		"@angular/platform-browser-dynamic": "^11.2.3",
		"@angular/router": "^11.2.3",
		"@types/jasmine": "^3.6.4",
		"@types/jasminewd2": "^2.0.8",
		"@types/node": "^14.14.31",
		"codelyzer": "^6.0.1",
		"jasmine-core": "^3.6.0",
		"jasmine-spec-reporter": "^6.0.0",
		"karma": "^6.1.1",
		"karma-coverage-istanbul-reporter": "^3.0.3",
		"karma-chrome-launcher": "^3.1.0",
		"karma-jasmine": "^4.0.1",
		"karma-jasmine-html-reporter": "^1.5.4",
		"ng-packagr": "^11.2.4",
		"protractor": "^7.0.0",
		"puppeteer": "^8.0.0",
		"rxjs": "*",
		"ts-node": "^9.1.1",
		"tslint": "^6.1.3",
		"typescript": "*",
		"zone.js": "*"
	},
	"scripts": {
		"build": "ng build",
		"test": "ng test",
		"lint": "ng lint"
	}
}
